.view-mode-full.node__content {

}

.node {
  position: relative;
}

.node h2.node__title {
  color: #2F5A74;
  font-size: 32px;
  text-decoration: none;
  margin-top: .5rem;
  margin-bottom: 1rem;
  text-transform: unset;
}

.node h2.node__title a {
  color: #2F5A74;
}

.node .node__type-name,
.node .node__post_date {
  color: #4A4A4A;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 10px 0 0;
  letter-spacing: 0.5px;
  line-height: 1rem;
}

.node .col-right .field-item {
  font-size: 14px;
}

.node .node__mid_bar {
  background: #F2F2F0;
  margin-bottom: 2rem;
}
.node .node__mid_bar .row {
  background: #F2F2F0;
  margin-bottom: 2rem;
  justify-content: center;
  justify-items: center;
  align-items: flex-start;
}
.node .node__mid_bar .row > .field {
  padding: 1rem 15px 1rem;
  flex: 1 1 100%;
}

.node__bottom {
  padding-top: 2rem;
}
/* PANEL NODES */
.node.node-panel.view-mode-full {

}

.node.node-panel.view-mode-full + .one-column .node__content.full-width {
  background-color: #F2F2F0;
}
.node.node-panel.view-mode-full + .one-column .node__content.full-width .views-bootstrap-grid-plugin-style .row > div {
  margin-bottom: 2rem;
}

.node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view form {
  margin: 0;
}

.node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view .view__filters {
  padding: 1rem 0;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  
  background-color: #4A4A4A;
  display: inline-flex;
  justify-content: space-around;
}

.node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view .view__filters .view__filters__title {
  color: #FFFFFF;
  margin: 0;
  padding: 0 15px;
  line-height: normal;
}

.node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view form {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-wrap: wrap-reverse;
  flex-direction: row-reverse;
}
@media (min-width: 576px) {
  .node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view form {
    max-width: 540px;
  }
  .node .node__mid_bar .row > .field {
    flex: 1 1 100%;
  }
}
@media (min-width: 768px) {
  .node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view form {
    max-width: 720px;
  }
  .node .node__mid_bar .row {
    flex-wrap: wrap;
  }
  .node .node__mid_bar .row > .field {
    flex: 1 1 50%;
  }
}
@media (min-width: 992px) {
  .node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view form {
    max-width: 960px;
  }
  .node .node__mid_bar .row {
    flex-wrap: nowrap;
  }
  .node .node__mid_bar .row > .field {
    flex: 1 1 33%;
  }
}
@media (min-width: 1200px) {
  .node.node-panel.view-mode-full + .one-column .node__content.full-width .panel-pane__views-panes .view form {
    max-width: 1140px;
  }
  .node .node__mid_bar .row {
    flex-wrap: nowrap;
  }
  .node .node__mid_bar .row > .field {
    flex: 1 1 25%;
  }
}